# Awesome KevaCoin

Collection of [KevaCoin](https://github.com/kevacoin-project) Resources

Feel free to participate!

## Wallets

* [KVAZAR](https://github.com/kvazar-network/kevacoin/releases) - KevaCoin wallet by Community
* [narwhallet](https://github.com/kevaone/narwhallet) - KevaCoin Wallet in Python

## Explorers

* [KVAZAR / webapp](https://github.com/kvazar-network/webapp) - KevaCoin content web explorer
  * [geminiapp](https://github.com/kvazar-network/geminiapp) - Gemini protocol version
* [Galaxy](https://github.com/kawww/galaxy) - KevaCoin and RavenCoin Explorer
* [keva.one](https://keva.one) - KevaCoin Blocks Explorer and marketplace

## Mine

* [Kevacoin (KVA) RandomKeva | Mining Pools](https://miningpoolstats.stream/kevacoin)
* [keva.one](https://keva.one/pool/mine.html)

## Trade

* [KVA-USDT](https://exbitron.com/trade?market=KVA-USDT)

## Communication

* [KevaChat](https://github.com/kevachat) - Chat in Blockchain
  * [webapp](https://github.com/kevachat/webapp) - server for HTTP protocol
  * [geminiapp](https://github.com/kevachat/geminiapp) - server for [Gemini protocol](https://geminiprotocol.net)
  * [npsapp](https://github.com/kevachat/npsapp) - server for [NPS protocol](https://nightfall.city/nps/info/specification.txt)

## Servers

* [next](https://github.com/YGGverse/next) - PHP 8 server for different protocols

## Tools

* [kevacoin-php](https://github.com/kevachat/kevacoin-php) - PHP 8 / Composer library for web development
* [clitor-is-protocol](https://github.com/clitor-is-protocol) - Keep large objects in small KevaCoin blocks
* [kevacointoolkit](https://github.com/orgs/kevacointoolkit) - Different tools for KevaCoin

## DNS

### Internet

* `dnsseed.kevacoin.org`
* `dnsseed.keva.one`

### [Yggdrasil](https://github.com/yggdrasil-network)

* `[201:23b4:991a:634d:8359:4521:5576:15b7]:9338`

## Community

* [KVAZAR](https://github.com/kvazar-network) - Observe KevaCoin Universe
* [kevacoin-team](https://github.com/kevacoin-team)
